import request from '@/utils/request'

// 根据条件查询场站负责人评分列表
export function getUserRepairProjectScore(rtType, monthPeriod) {
  return request({
    url: '/gxt/userrepairprojectscore/getUserRepairProjectScore',
    method: 'get',
    params: {
      rtType: rtType,
      monthPeriod: monthPeriod
    }
  })
}